retina-rns#Top_bar.is-sticky {
	background-color: #333;
}
.animate .icon_box.icon_position_top.no_border .image_wrapper {
	margin-bottom: 5px;
}
.Latest_news ul li .photo, .style-simple .opening_hours .opening_hours_wrapper li label, .style-simple .timeline_items li:hover h3, .style-simple .timeline_items li:nth-child(even):hover h3, .style-simple .timeline_items li:hover .desc, .style-simple .timeline_items li:nth-child(even):hover, .style-simple .offer_thumb .slider_pagination a.selected {
	border-color: #78B728;
}
a {
	color: #78B728;
}
a:hover {
	color: #007FC2;
}
*::-moz-selection {
	background-color: #78B728;
}
*::selection {
	background-color: #78B728;
}
#Footer .themebg, #Footer .widget_categories ul, #Footer .Recent_posts ul li .desc:after, #Footer .Recent_posts ul li .photo .c, #Footer .widget_recent_entries ul li:after, #Footer .widget_mfn_menu ul li a:hover, #Footer .widget_product_categories ul {
	background-color: #007FC2;
}
#Footer {
	background-color: #333;
}
a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"] {
	background-color: #78B728;
	color: #fff;
}
.header-fixed #Top_bar #logo img {
	max-height: 155px;
	}
body, ul.timeline_items, .icon_box a .desc, .icon_box a:hover .desc, .feature_list ul li a, .list_item a, .list_item a:hover, .widget_recent_entries ul li a, .flat_box a, .flat_box a:hover, .story_box .desc, .content_slider.carouselul li a .title, .content_slider.flat.description ul li .desc, .content_slider.flat.description ul li a .desc {
	color: #333;
}
a .desc_wrapper #icotxt {
	color: #FFFFFF;
}

.scroll .desc_wrapper .desc {
	color: #FFFFFF;
}
a .desc_wrapper .desc {
	color: #FFFFFF;
}


#Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu, .sticky-tb-color #Top_bar.is-sticky {
	background-color: #333;
}
#Top_bar .top_bar_right:before {
	background-color: #333;
}
#Header .top_bar_right {
	background-color: #333;
}
#icobg1 {
	background-color: #78B728;
	border-radius: 10px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}
#icobg2 {
	background-color: #333;
	border-radius: 10px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}
#icobg3 {
	background-color: #007FC2;
	border-radius: 10px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
}
#icobg4 {
	background-color: #78B728;
	border-radius: 10px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}
#icobg5 {
	background-color: #333;
	border-radius: 10px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}
#icobg6 {
	background-color: #007FC2;
	border-radius: 10px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
}
h1, h1 a, h1 a:hover, .text-logo #logo {
	color: #3b4b50;
}
h2, h2 a, h2 a:hover {
	color: #78B728;
}
h3, h3 a, h3 a:hover {
	color: #3b4b50;
}
h4, h4 a, h4 a:hover, .style-simple .sliding_box .desc_wrapper h4 {
	color: #FFFFFF;
}
#hdspace {
	padding-top: 15px;
	padding-bottom: 15px;
}

h5, h5 a, h5 a:hover {
	color: #3b4b50;
}
h6, h6 a, h6 a:hover, a.content_link .title {
	color: #3b4b50;
}
#bee {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
#sectmarg {
	padding-top: 30px;
	position: relative;
	/* [disabled]top: -138px; */
	margin-top: -143px;
	padding-bottom: 20px;
}
#sectmarg2 {
	padding-top: 5px;
	position: relative;
	margin-top: 10px;
	padding-bottom: 10px;
}
#sectmarg3 {
	padding-top: 5px;
	position: relative;
	margin-top: 10px;
	padding-bottom: 10px;
}
#Footer .footer_copy .copyright {
	float: left;
	font-size: small;
}
#Footer a {
	color: #78B728;
}
#colbutt {
	float: left;
	margin: 0 1% 5px;
	text-align: center;
}#Footer .Recent_posts ul li a .desc .date, #Footer .widget_recent_entries ul li .post-date, #Footer .tp_recent_tweets .twitter_time, #Footer .widget_price_filter .price_label, #Footer .shop-filters .woocommerce-result-count, #Footer ul.product_list_widget li .quantity, #Footer .widget_shopping_cart ul.product_list_widget li dl {
	color: #78B728;
}
#lnkspad {
	display: block;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-top: 40px;
}
hozli {
	padding-left: 50%;
	padding-right: 50%;
	width: 1200px;
	/* [disabled]display: inline-block; */
	margin-left: auto;
	margin-right: auto;
	float: none;
}
td ul #dasid {
}
tr td #dasid {
	margin-top: 20px;
	margin-bottom: -10px;
}
td ul .myli {
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #585858;
}
.bordround   {
	border-radius: 10px;
}
.wrap.mcb-wrap.one.valign-top.clearfix .mcb-wrap-inner #useful {
	position: relative;
	left: auto;
	right: auto;
}

.employee-link:hover {
	-webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
    filter: gray; 
	
	transition-duration: 1s;
}

@media only screen and (min-width: 768px) {
	.tr-menu.header-fixed #Top_bar:not(.is-sticky) {
		background: #333 !important;
		box-shadow: 0 0 0 0 transparent;
	}
}
#Top_bar .menu>li ul {
	background-color: #333;
}
#Top_bar .menu>li ul li a {
	color: #ffffff;
}
#Top_bar .menu>li ul li a:hover, #Top_bar .menu>li ul li.hover>a {
	color: #78B728;
}
body:not(.template-slider) #Header_wrapper {
	background-image: url("../images/rns-radio-network-solutions-who-we-are_subheader.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	background-attachment: fixed;
}
body:not(.template-slider) #Header_wrapper2 {
	background-image: url("../images/rns-radio-network-solutions-our-expertise_subheader.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	background-attachment: fixed;
}
body:not(.template-slider) #Header_wrapper3 {
	background-image: url(../images/rns-radio-network-solutions-who-we-are_subheader.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
body:not(.template-slider) #Header_wrapper4 {
	background-image: url("../images/rns-radio-network-solutions-areas-of-operation_subheader.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
body:not(.template-slider) #Header_wrapper5 {
	background-image: url("../images/rns-radio-network-solutions-our-partners-and-suppliers_subheader.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
body:not(.template-slider) #Header_wrapper6 {
	background-image: url("../images/rns-radio-network-solutions-our-projects_subheader.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;

}
/* Table ----------------------------------------------------------------------------- */
table #newtable {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-spacing: 0;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cellspacing: 10px;
}
table #newtable th, table td {
	padding: 3px;
	cellspacing: 10px;
	text-align: center;
	border-width: 0px;
	border-style: none;
	vertical-align: middle;
	
}
table #newtable th {
	font-weight: 700;
	background: url(content/rns/images/bg_panel.png) repeat-x left top
}
table #newtable th.clear {
	border: 0;
	background: none
}
table #newtable tr:first-child td {
	background: url(../images/box_shadow.png) repeat-x left top
}
table #newtable tr:nth-child(2n) td {
	background: rgba(0, 0, 0, 0.01)
}
/* table.simple */

table.simple th #newtable {
	background: none
}
table.simple th, table.simple td #newtable {
	border-width: 0 0 1px
}
table.simple tr:first-child td #newtable {
	background: none
}
table.simple tr:last-child td #newtable {
	border: none
}
.style-simple .ui-tabs .ui-tabs-nav {
	background-color: rgba(53,55,50,1.00);
}
.ui-tabs .ui-tabs-nav li a, .accordion .question .title, .faq .question .title, table th {
	color: #fff
}
.style-simple .ui-tabs .ui-tabs-nav li.ui-state-active a, .style-simple .ui-tabs .ui-tabs-nav li.ui-tabs-selected:after, .style-simple .ui-tabs .ui-tabs-nav li.ui-state-active:after {
	background-color: #007FC2
}
.ui-tabs .ui-tabs-nav li.ui-state-active a, .accordion .question.active .title>.acc-icon-plus, .accordion .question.active .title>.acc-icon-minus, .faq .question.active .title>.acc-icon-plus, .faq .question.active .title, .accordion .question.active .title {
	color: #fff;
}
.style-simple .ui-tabs .ui-tabs-panel {
	background-color: rgba(40,51,57,0.22);
	border-bottom: thin solid #353732;
	border-right: thin solid #353732;
	border-left: thin solid #353732;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
img.scale-with-grid, #Content img {
	max-width: 100%;
	height: auto;
	border-radius: 10px;
}
#Footer img {
	border-radius: 0px 10px 10px 0px;
}
.accordpadding, .column, .columns {
	float: left;
	margin: 0 1% 0px;
}
.ui-tabs .ui-tabs-panel {
	padding-bottom: 0px !important;

}
table.blueTable {
  border: 1px solid #1C6EA4;
  background-color: #EEEEEE;
  width: 90%;
  text-align: center;
}
table.blueTable td, table.blueTable th {
  border: 1px solid #AAAAAA;
  padding: 2px 2px;
}
table.blueTable tbody td {
  font-size: 16px;
}
table.blueTable tr:nth-child(even) {
  background: #D0E4F5;
}
table.blueTable tfoot td {
  font-size: 14px;
}
table.blueTable tfoot .links {
  text-align: right;
}
table.blueTable tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}
/* Table ----------------------------------------------------------------------------- */

table.accordtable {
	margin-bottom: 15px;
	border-collapse: separate;
	border-spacing: 0;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
	width: 80%;
}
table th, table td {
	padding: 10px;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	vertical-align: middle
}
table th {
	font-weight: 700;
	background: url(../images/bg_panel.png) repeat-x left top
}
table th.clear {
	border: 0;
	background: none
}
table tr:first-child td {
	background: url(../../images/box_shadow.png) repeat-x left top
}
table tr:nth-child(2n) td {
	background: rgba(0, 0, 0, 0.01)
}
.linky {
	margin-bottom: 5px;
	background-color: #FFFFFF;
	border-radius: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline-block;
	position: relative;
}
#Subheader {
	padding: 210px 0 120px;
	background-color: rgba(247, 247, 247, 0);
}
@media (max-width: 768px) {
	#Subheader {
	padding-top: 50px;
	padding-bottom: 40px;
	object-fit: contain;
	background-attachment: fixed;
	background-repeat: no-repeat;
	}	
}
@media (max-width: 768px) {
.mcb-section  {
	padding-top: 30px !important;
	padding-bottom: 20px !important;
	}	
}
@media (max-width: 768px) {
#sectmarg  {
	margin-top: -110px;
	}	
}
#Top_bar .menu li ul li a {
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 20px;
	padding-bottom: 5px;
	display: block;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
	#Subheader .title {
	font-size: 47px;
	line-height: 49px;
	font-family: Roboto;
	font-weight: 400;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.78);
	}
h5 {
	margin-bottom: 5px;
}
#Top_bar .menu li ul li {
	padding: 0;
	width: 215px;
	position: relative;
	font-weight: normal;
}
h2.entry-title {
	font-size: 140%;
	line-height: 120%;
}
#Top_bar.is-sticky {
	background-color: #333 !important;
}
.even-columns {
	display: flex;
	justify-content: space-around;
	margin-bottom: 10px;
	gap: 20px;
}
.colcam1 {
	text-align: left;
}
.colcam2 {
	align-self: center;
	object-fit: contain;
}
@media (max-width: 768px) {
	.even-columns {
		flex-direction: column;
	}
}

#happyholidays {
	display: flex;
	flex-direction: row;
	padding-left: 40px;
	padding-right: 40px;
	min-width: 40%;
	margin: 0 auto;
}

.happyitem {
	display: flex;
	flex-direction: row;
	min-width: 400px;
}

.happyitem p {
	margin: 0 auto;
	text-align: center;
	max-width: 60%;
	padding-top: 10px;
	padding-left: 40px;
	padding-right: 40px;
}

.happyitem img {
	max-width: 50%;
	height: auto;
	margin: 0 auto;
}

@media (max-width: 768px) {
	#happyholidays {
	display: flex;
	flex-direction: column;
	min-width: 40%;
	margin: 0 auto;
}
}